package net.testing.databasemanipulation.feature;

public class DBGetSet {
    private String id, nume, materie, nota;

    public DBGetSet(String id, String nume, String materie, String nota)
    {
        this.setId(id);
        this.setNume(nume);
        this.setMaterie(materie);
        this.setNota(nota);
    }


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getNume() {
        return nume;
    }

    public void setNume(String nume) {
        this.nume = nume;
    }

    public String getMaterie() {
        return materie;
    }

    public void setMaterie(String materie) {
        this.materie = materie;
    }

    public String getNota() {
        return nota;
    }

    public void setNota(String nota) {
        this.nota = nota;
    }






}
